local fn = _gn(0x4CF5F55DAC3280A0)
--- Despite its name, it only attacks ONE hated target. The one closest to the specified position.
function Global.TaskCombatHatedTargetsInArea(ped, x, y, z, radius, p5)
	return fn(ped, x, y, z, radius, p5)
end
